<?PHP
#
#   FILE:  Developer.php
#
#   Copyright 2011 Internet Scout Project
#   http://scout.wisc.edu/
#

# ----- MAIN -----------------------------------------------------------------

global $G_Info;
global $G_NextResourcesToBeChecked;
global $G_NextUrlsToBeChecked;

PageTitle("URL Checker Developer Page");
CheckAuthorization(PRIV_SYSADMIN, PRIV_COLLECTIONADMIN);

$G_Info = $AF->SignalEvent("URLCHECKER_GET_INFORMATION");
$G_NextResourcesToBeChecked = $AF->SignalEvent("URLCHECKER_GET_NEXT_RESOURCES_TO_BE_CHECKED");
$G_NextUrlsToBeChecked = $AF->SignalEvent("URLCHECKER_GET_NEXT_URLS_TO_BE_CHECKED");
